extends Area2D

var levelTwo = preload("res://levels/levelTwo/levelTwo.tscn")

signal playerExit

func _on_body_entered(body: Node2D) -> void:
	emit_signal("playerExit")
	await get_tree().create_timer(2).timeout
	get_tree().change_scene_to_packed(levelTwo)
